language: php

php:
    - 5.4
    - 5.5

env:
  - SYMFONY_VERSION=2.3.*

before_script:
  - composer self-update
  - phpenv config-add travis.php.ini
  - composer require symfony/symfony:${SYMFONY_VERSION} --prefer-dist --update-no-dev

script: phpunit
